@charset "UTF-8";
/* CSS Document */
/* mainArea */
.mainArea .img img {
	width: 100%;
}

/* exhibition01Area */
.exhibition01Area {
  background-image: linear-gradient(#f8f3eb 86%, #ffffff);
}
.exhibition01Area .inner {
	padding: 120px 20px 60px;
  text-align: center;
}
.exhibition01Area .inner h2 {
  font-size: 22px;
  font-weight: 700;
  padding-bottom: 16px;
  position: relative;
  text-align: center;
}
.exhibition01Area .inner h2::before {
  content: "";
  position: absolute;
  width: 160px;
  height: 4px;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  background-color: #534741
}
.exhibition01Area .inner .txt p {
  line-height: 2;
}
.exhibition01Area .inner .txt p span {
  display: block;
  padding-top: 30px;
}
.exhibition01Area .inner .h3Area {
  padding-top: 80px;
  max-width: 600px;
  margin: 0 auto;
}
.exhibition01Area .inner ul {
  max-width: 1000px;
  margin: 0 auto;
  padding-top: 40px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}
.exhibition01Area .inner ul li {
  width: calc(33.3% - 60px);
}
.exhibition01Area .inner .movie {
  padding-top: 80px;
}

/* exhibition02Area */
.exhibition02Area .inner {
	padding: 60px 20px;
}
.exhibition02Area .inner .h2Area {
  position: relative;
}
.exhibition02Area .inner .h2Area::before {
  content: "";
  position: absolute;
  left: calc(50% - 50vw);
  top: 50%;
  transform: translateY(-50%);
  width: calc(100% + (50vw - 50%));
  height: 10px;
  background-color: #514841;
  padding: 20px 0 20px 0;
  z-index: -1;
}
.exhibition02Area .inner .h2Area h2 {
  color: #fff;
  font-size: 20px;
  position: relative;
}
.exhibition02Area .inner ul {
  padding-top: 60px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.exhibition02Area .inner ul li {
  width: calc(33.3% - 20px);
}
.exhibition02Area .inner ul li p {
  padding-top: 20px;
}
.exhibition02Area .inner .item01 {
  padding-top: 60px;
}
.exhibition02Area .inner .item02 {
	display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  padding-top: 20px;
}
.exhibition02Area .inner .item02 .left {
	width: 56%;
}
.exhibition02Area .inner .item02 .left .h2Area {
  position: relative;
}
.exhibition02Area .inner .item02 .left .h2Area::before {
  content: "";
  position: absolute;
  left: calc(50% - 50vw);
  top: 50%;
  transform: translateY(-50%);
  width: calc(100% + (50vw - 50%));
  height: 10px;
  background-color: #514841;
  padding: 20px 0 20px 0;
  z-index: -1;
}
.exhibition02Area .inner .item02 .left .h2Area h2 {
  color: #fff;
  font-size: 20px;
  position: relative;
}
.exhibition02Area .inner .item02 .left .txt {
  max-width: 570px;
  padding-right: 30px;
  padding-top: 10px;
}
.exhibition02Area .inner .txt p span {
  display: block;
  padding-top: 20px;
}
.exhibition02Area .inner .item02 .right {
	width: 44%;
}

/* exhibition03Area */
.exhibition03Area .inner {
	padding: 60px 20px;
}
.exhibition03Area .inner .desc {
  background-color: #514841;
  border-radius: 8px;
  padding: 46px 20px;
	display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  flex-direction: row-reverse;
}
.exhibition03Area .inner .desc .right {
	width: 38%;
  background-image: url("../img/exhibition/exhibition03_pic.webp");
  background-repeat: no-repeat;
  background-position: bottom left;
  aspect-ratio: 706 / 406;
  background-size: contain;
  height: auto;
}
.exhibition03Area .inner .desc .right .item {
	padding-left: 20px;
  color: #fff;
}
.exhibition03Area .inner .desc .right .item .tips {
	position: relative;
  line-height: 1;
}
.exhibition03Area .inner .desc .right .item .tips::before {
	content: "";
  position: absolute;
  bottom: 0;
  right: 0;
  background-color: #fff;
  width: 90%;
  height: 1px;
}
.exhibition03Area .inner .desc .right .item h3 {
	font-weight: 700;
  font-size: 18px;
  padding-top: 16px;
}
.exhibition03Area .inner .desc .right .item .txtArea {
	padding-top: 10px;
}
.exhibition03Area .inner .desc .right .item .txtArea span {
	display: block;
}
.exhibition03Area .inner .desc .right .item .txtArea .ttl {
	font-weight: 700;
}
.exhibition03Area .inner .desc .right .item .txtArea .txt {
  font-size: 13px;
  padding-top: 6px;
}
.exhibition03Area .inner .desc .left {
	width: 62%;
}

/* exhibition04Area */
.exhibition04Area {
  background-image: linear-gradient(#ffffff, #f8f3eb 16%, #fcf9f5 90%, #ffffff);
}
.exhibition04Area .inner {
	padding: 60px 20px 120px;
}
.exhibition04Area .inner h2 {
  font-size: 22px;
  font-weight: 700;
  padding-bottom: 16px;
  position: relative;
  text-align: center;
}
.exhibition04Area .inner h2::before {
  content: "";
  position: absolute;
  width: 160px;
  height: 4px;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  background-color: #534741
}
.exhibition04Area .inner .txt {
  padding-top: 30px;
}
.exhibition04Area .inner .txt p {
  line-height: 2;
  text-align: center;
}
.exhibition04Area .inner .item {
  padding-top: 50px;
}
.exhibition04Area .inner .item h3 {
	font-weight: 700;
  font-size: 18px;
  padding: 8px 20px;
  color: #fff;
  background-color: #534741;
}
.exhibition04Area .inner .item ul {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 10px;
  padding-top: 30px;
}

@media screen and (max-width: 1000px) {
/* mainArea */
  .mainArea {
    padding-top: 0;
  }
/* exhibition01Area */
  .exhibition01Area .inner {
    padding: 80px 6vw 40px;
  }
  .exhibition01Area .inner h2 {
    font-size: 18px;
  }
  .exhibition01Area .inner h2::before {
    width: 100px;
    height: 3px;
  }
  .exhibition01Area .inner .txt {
    max-width: 600px;
    margin: 0 auto;
    padding-top: 10px;
  }
  .exhibition01Area .inner .txt p span {
    padding-top: 20px;
  }
  .exhibition01Area .inner .h3Area {
    padding-top: 60px;
    max-width: 400px;
  }
  .exhibition01Area .inner ul li {
    width: calc(33.3% - 20px);
  }
  .exhibition01Area .inner .movie {
    padding-top: 60px;
  }

/* exhibition02Area */
  .exhibition02Area .inner {
    padding: 40px 6vw;
  }
  .exhibition02Area .inner .h2Area::before {
    padding: 12px 0 12px 0;
    height: 100%;
  }
  .exhibition02Area .inner .h2Area h2 {
    font-size: 18px;
    line-height: 1.4;
  }
  .exhibition02Area .inner ul {
    padding-top: 40px;
  }
  .exhibition02Area .inner ul li {
    width: calc(33.3% - 6px);
  }
  .exhibition02Area .inner ul li p {
    padding-top: 16px;
  }
  .exhibition02Area .inner .item01 {
    padding-top: 40px;
  }
  .exhibition02Area .inner .item02 {
    padding-top: 30px;
  }
  .exhibition02Area .inner .item02 .left {
    width: 62%;
  }
  .exhibition02Area .inner .item02 .left .h2Area::before {
    padding: 12px 0 12px 0;
    height: 100%;
  }
  .exhibition02Area .inner .item02 .left .h2Area h2 {
    font-size: 18px;
    line-height: 1.4;
  }
  .exhibition02Area .inner .item02 .left .txt {
    padding-right: 20px;
    padding-top: 20px;
  }
  .exhibition02Area .inner .txt p span {
    padding-top: 0;
  }
  .exhibition02Area .inner .item02 .right {
    width: 38%;
  }

/* exhibition03Area */
  .exhibition03Area .inner {
    padding: 40px 6vw;
  }
  .exhibition03Area .inner .desc {
    padding: 40px 30px;
    flex-direction: column;
    max-width: 800px;
    margin: 0 auto;
  }
  .exhibition03Area .inner .desc .right {
    width: 100%;
    background-image: none;
    aspect-ratio: auto;
  }
  .exhibition03Area .inner .desc .right .item {
    padding-left: 0;
    color: #fff;
  }
  .exhibition03Area .inner .desc .right .item .txtArea {
    padding-top: 20px;
  }
  .exhibition03Area .inner .desc .right .item .txtArea .txt {
    padding-top: 12px;
  }
  .exhibition03Area .inner .desc .left {
    width: 100%;
    padding-top: 30px;
  }

/* exhibition04Area */
  .exhibition04Area .inner {
    padding: 40px 6vw 80px;
  }
  .exhibition04Area .inner h2 {
    font-size: 18px;
  }
  .exhibition04Area .inner h2::before {
    width: 100px;
    height: 3px;
  }
  .exhibition04Area .inner .txt {
    max-width: 600px;
    margin: 0 auto;
  }
  .exhibition04Area .inner .item {
    padding-top: 40px;
  }
  .exhibition04Area .inner .item h3 {
    font-size: 16px;
  }
  .exhibition04Area .inner .item ul {
    padding-top: 20px;
  }
}

@media screen and (max-width: 767px) {
/* exhibition01Area */
  .exhibition01Area .inner ul li {
    width: calc(33.3% - 6px);
  }

/* exhibition02Area */
  .exhibition02Area .inner .item02 {
    flex-direction: column;
  }
  .exhibition02Area .inner .item02 .left {
    width: 100%;
  }
  .exhibition02Area .inner .item02 .left .txt {
    padding-right: 0;
    padding-top: 30px;
    max-width: 100%;
  }
  .exhibition02Area .inner .item02 .right {
    width: 100%;
    padding-top: 20px;
    text-align: center;
  }
}

@media screen and (max-width: 600px) {
/* exhibition01Area  */
  .exhibition01Area  .inner {
    padding-top: 60px;
    padding-bottom: 30px;
  }
  .lifestyle01Area .inner .img {
    padding-bottom: 30px;
  }
  .exhibition01Area .inner .txt p span {
    padding-top: 16px;
  }
  .exhibition01Area .inner .h3Area {
    padding-top: 50px;
  }
  .exhibition01Area .inner ul {
    padding-top: 30px;
    flex-direction: column;
    gap: 20px;
    max-width: 260px;
  }
  .exhibition01Area .inner ul li {
    width: 100%;
  }
  .exhibition01Area .inner .movie {
    padding-top: 50px;
  }

/* exhibition02Area */
  .exhibition02Area .inner {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .exhibition02Area .inner ul {
    flex-direction: column;
    gap: 30px;
    max-width: 400px;
    margin: 0 auto;
  }
  .exhibition02Area .inner ul li {
    width: 100%;
  }
  .exhibition02Area .inner .item02 {
    padding-top: 50px;
  }

/* exhibition03Area */
  .exhibition03Area .inner {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .exhibition03Area .inner .desc {
    padding: 26px 20px;
  }

/* exhibition04Area */
  .exhibition04Area .inner {
    padding-top: 30px;
    padding-bottom: 60px;
  }
  .exhibition04Area .inner .txt {
    padding-top: 26px;
  }
  .exhibition04Area .inner .item {
    padding-top: 30px;
  }
  .exhibition04Area .inner .item ul {
    display: flex;
    flex-direction: column;
    max-width: 400px;
    margin: 0 auto;
  }
}
